﻿/*Header Pink Start*/

h7.ms-rteElement-GeantHPink
{
    -ms-name: "Header Pink";
    -ms-element:"true";    
}
.ms-rtestate-field h7,
.ms-rteElement-GeantHPink
{
	padding: 6px 15px;
	background-color: #d2147e;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Pink End*/


/*Header Pink Tint Start*/

h17.ms-rteElement-GeantHPinkTint
{
    -ms-name: "Header Pink Tint";
    -ms-element:"true";    
}
.ms-rtestate-field h17,
.ms-rteElement-GeantHPinkTint
{
	padding: 6px 15px;
	background-color: #d85ea3;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Pink Tint End*/


/*Header Purple Start*/

h8.ms-rteElement-GeantHPurple
{
    -ms-name: "Header Purple";
    -ms-element:"true";    
}
.ms-rtestate-field h8,
.ms-rteElement-GeantHPurple
{
	padding: 6px 15px;
	background-color: #623384;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Purple End*/


/*Header Grey Start*/

h9.ms-rteElement-GeantHGrey
{
    -ms-name: "Header Grey";
    -ms-element:"true";    
}
.ms-rtestate-field h9,
.ms-rteElement-GeantHGrey
{
	padding: 6px 15px;
	background-color: #606676;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Grey End*/


/*Header Grey Tint Start*/

h16.ms-rteElement-GeantHGreyTint
{
    -ms-name: "Header Grey Tint";
    -ms-element:"true";    
}
.ms-rtestate-field h16,
.ms-rteElement-GeantHGreyTint
{
	padding: 6px 15px;
	background-color: #c1cac9;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Grey Tint End*/


/*Header Blue Start*/

h10.ms-rteElement-GeantHBlue
{
    -ms-name: "Header Blue";
    -ms-element:"true";    
}
.ms-rtestate-field h10,
.ms-rteElement-GeantHBlue
{
	padding: 6px 15px;
	background-color: #004360;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Blue End*/


/*Header Blue Tint Start*/

h13.ms-rteElement-GeantHBlueTint
{
    -ms-name: "Header Blue Tint";
    -ms-element:"true";    
}
.ms-rtestate-field h13,
.ms-rteElement-GeantHBlueTint
{
	padding: 6px 15px;
	background-color: #4d798f;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Blue Tint End*/


/*Header Red Start*/

h11.ms-rteElement-GeantHRed
{
    -ms-name: "Header Red";
    -ms-element:"true";    
}
.ms-rtestate-field h11,
.ms-rteElement-GeantHRed
{
	padding: 6px 15px;
	background-color: #ed1556;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Red End*/


/*Header Red Tint Start*/

h12.ms-rteElement-GeantHRedTint
{
    -ms-name: "Header Red Tint";
    -ms-element:"true";    
}
.ms-rtestate-field h12,
.ms-rteElement-GeantHRedTint
{
	padding: 6px 15px;
	background-color: #f05b89;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Red Tint End*/


/*Header Orange Start*/

h14.ms-rteElement-GeantHOrange
{
    -ms-name: "Header Orange";
    -ms-element:"true";    
}
.ms-rtestate-field h14,
.ms-rteElement-GeantHOrange
{
	padding: 6px 15px;
	background-color: #e24301;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Orange End*/


/*Header Orange Tint Start*/

h15.ms-rteElement-GeantHOrangeTint
{
    -ms-name: "Header Orange Tint";
    -ms-element:"true";    
}
.ms-rtestate-field h15,
.ms-rteElement-GeantHOrangeTint
{
	padding: 6px 15px;
	background-color: #ea7e66;
	color: white;
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	font-size: 18px;
} 

/*Header Orange Tint End*/

